@CHARSET "ISO-8859-1";

html * {
	font-family: Helvetica, sans-serif;
}

body {
	overflow: hidden;
}

a {
	text-decoration: none;
}

.blue-link {
	/*color: rgb(107, 149, 191) !important;*/ /* charis 20161221 */
	color: rgb(4, 106, 56) !important; /* charis 20161221 */
}

.title-bar, h1, h2, h3, .section-title, #close-menu {
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
}

.title-bar {
	background-color: rgba(107, 149, 191, 0.8);
	background: -moz-linear-gradient(top, rgba(107, 149, 191, 0.75) 0%,
		rgba(85, 136, 188, 0.85) 40%, rgba(83, 135, 188, 0.85) 44%,
		rgba(76, 128, 181, 0.85) 53%, rgba(79, 130, 182, 0.85) 58%,
		rgba(107, 149, 191, 0.75) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(107,
		149, 191, 0.75)), color-stop(40%, rgba(85, 136, 188, 0.85)),
		color-stop(44%, rgba(83, 135, 188, 0.85)),
		color-stop(53%, rgba(76, 128, 181, 0.85)),
		color-stop(58%, rgba(79, 130, 182, 0.85)),
		color-stop(100%, rgba(107, 149, 191, 0.75)));
	background: -webkit-linear-gradient(top, rgba(107, 149, 191, 0.75) 0%,
		rgba(85, 136, 188, 0.85) 40%, rgba(83, 135, 188, 0.85) 44%,
		rgba(76, 128, 181, 0.85) 53%, rgba(79, 130, 182, 0.85) 58%,
		rgba(107, 149, 191, 0.75) 100%);
	background: -o-linear-gradient(top, rgba(107, 149, 191, 0.75) 0%,
		rgba(85, 136, 188, 0.85) 40%, rgba(83, 135, 188, 0.85) 44%,
		rgba(76, 128, 181, 0.85) 53%, rgba(79, 130, 182, 0.85) 58%,
		rgba(107, 149, 191, 0.75) 100%);
	background: -ms-linear-gradient(top, rgba(107, 149, 191, 0.75) 0%,
		rgba(85, 136, 188, 0.85) 40%, rgba(83, 135, 188, 0.85) 44%,
		rgba(76, 128, 181, 0.85) 53%, rgba(79, 130, 182, 0.85) 58%,
		rgba(107, 149, 191, 0.75) 100%);
	/*background: linear-gradient(to bottom, rgba(107, 149, 191, 0.75) 0%,
		rgba(85, 136, 188, 0.85) 40%, rgba(83, 135, 188, 0.85) 44%,
		rgba(76, 128, 181, 0.85) 53%, rgba(79, 130, 182, 0.85) 58%,
		rgba(107, 149, 191, 0.75) 100%);*/ /* charis 20161215 */
	background: linear-gradient(to bottom, rgba(255, 255, 255, 0.75) 0%,
		rgba(255, 255, 255, 0.85) 40%, rgba(255, 255, 255, 0.85) 44%,
		rgba(255, 255, 255, 0.85) 53%, rgba(255, 255, 255, 0.85) 58%,
		rgba(255, 255, 255, 0.75) 100%); /* charis 20161215 */	
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bf6b95bf',
		endColorstr='#bf6b95bf', GradientType=0);
	color: white;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	vertical-align: center;
	position: fixed;
	z-index: 1;
	left: 0;
	right: 0;
	top: 0;
	height: 45px;
	line-height: 45px; -webkit-box-shadow : 0 5px 5px -5px #333;
	-moz-box-shadow: 0 5px 5px -5px #333;
	box-shadow: 0 5px 5px -5px #333;
	-webkit-box-shadow: 0 5px 5px -5px #333;
}


#header-logos {
	border-bottom: 2px solid #ababab;
	margin-bottom: 10px;
}

#header-logos img {
	width: 150px;
	margin: 10px 25px 10px 25px;
	vertical-align: middle;
	height: 100%;
}

.aligner {
	display: inline-block;
	height: 100%;
	vertical-align: middle;
}


h1 {
	order: 1;
	-webkit-box-flex: 0 0 auto;
	-moz-box-flex: 0 0 auto;
	-webkit-flex: 0 0 auto;
	-ms-flex: 0 0 auto;
	flex: 0 0 auto;
	font-size: 16pt;
	display: inline;
	margin-right: 20px;
	margin-top: auto;
}

h1 img {
	margin: 5px 10px 5px 10px;
}

#bottom-bar {
	color: white;
	display: block;
	font-size: 10pt;
	height: 20px;
	position: fixed;
	vertical-align: middle;
	left: 0;
	right: 0;
	bottom: 0;
	padding-left: 10px;
	z-index: 1000;
	background-color: rgba(107, 149, 191, 0.8);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(107,
		149, 191, 0.55)), color-stop(44%, rgba(83, 135, 188, 0.68)),
		color-stop(53%, rgba(76, 128, 181, 0.71)),
		color-stop(100%, rgba(107, 149, 191, 0.85)));
	background: -webkit-linear-gradient(top, rgba(107, 149, 191, 0.55) 0%,
		rgba(83, 135, 188, 0.68) 44%, rgba(76, 128, 181, 0.71) 53%,
		rgba(107, 149, 191, 0.85) 100%);
	background: -o-linear-gradient(top, rgba(107, 149, 191, 0.55) 0%,
		rgba(83, 135, 188, 0.68) 44%, rgba(76, 128, 181, 0.71) 53%,
		rgba(107, 149, 191, 0.85) 100%);
	background: -ms-linear-gradient(top, rgba(107, 149, 191, 0.55) 0%,
		rgba(83, 135, 188, 0.68) 44%, rgba(76, 128, 181, 0.71) 53%,
		rgba(107, 149, 191, 0.85) 100%);
	/*background: linear-gradient(to bottom, rgba(107, 149, 191, 0.55) 0%,
		rgba(83, 135, 188, 0.68) 44%, rgba(76, 128, 181, 0.71) 53%,
		rgba(107, 149, 191, 0.85) 100%);*/ /* charis 20161215 */
	background: linear-gradient(to bottom, rgba(4, 106, 56, 0.55) 0%,
		rgba(4, 106, 56, 0.68) 44%, rgba(4, 106, 56, 0.71) 53%,
		rgba(4, 106, 56, 0.85) 100%);/* charis 20161215 */	
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8c6b95bf',
		endColorstr='#d96b95bf', GradientType=0);
}

button, .button, .red-button, .gray-button {
	font-size: 10pt;
	color: white;
	border: none;
	border-radius: 2px;
	cursor: pointer;
}

.button, .red-button, .gray-button {
	padding-left: 5px;
	padding-right: 5px;
}

button, .button {
	/*background-color: rgb(107, 149, 191);*/ /* charis 20161215 */
	background-color: #046A38; /* charis 20161215 */
}

button:hover, .button:hover {
	/*background-color: rgb(87, 129, 171);*/ /* charis 20161215 */
	background-color: #84bd00; /* charis 20161215 */
}

.red-button {
	background-color: rgb(195, 45, 45) !important;
	/*margin: 5px;*/

}

.red-button-margin {
	/*background-color: rgb(195, 45, 45) !important;*/
	
	margin: 5px;

}

.section-controls::after {
  content: "";
  display: table;
  clear: both;
}

.red-button:hover {
	background-color: rgb(128, 28, 28) !important;

}

.gray-button {
	background-color: #CDCDCD;
	cursor: default;
}

.white-button {
	/*background-color: white;*/ /* charis 20161215 */
	background-color: #046A38; /* charis 20161215 */
	/*color: rgb(107, 149, 191);*/ /* charis 20161215 */
	color: #fff;/* charis 20161215 */
}

.white-button:hover {
	/*background-color: #EEEEEE;*/ /* charis 20161215 */
	background-color: #84bd00; /* charis 20161215 */
}

.table-row {
	display: table-row;
}

.table-cell {
	display: table-cell;
}

.width-150px{
    display: inline-block;
	width: 0px;
	transform: rotate(315deg);
	-webkit-transform: rotate(315deg); /* Safari */
	padding-left: 10px;
	margin-left: 5px;
	margin-top: 10px;
	padding-right: 0px;
}